<footer>
  <div class="p-strip--light is-bordered is-shallow u-clearfix">
    <div class="u-fixed-width">
      <p class="u-hide--medium u-hide--large"><a class="p-top" href="#">Zpět nahoru</a></p>
    </div>
    <div class="row">
      {% include navigation_footer.html items=site.data.navigation.pages %}
    </div>
  </div>

  <div class="p-strip--light is-bordered is-shallow u-clearfix">
    <div class="row">
      <nav class="col-3">
        <ul class="u-no-margin u-no-padding">
          <li><strong><a href="https://www.ubuntu.com/" target="_blank">Oficiální stránky projektu Ubuntu</a></strong></li>
          <li><a href="https://www.ubuntu.com/tutorials/" target="_blank">Tutoriály pro vývojáře</a></li>
          <li><a href="https://help.ubuntu.com/" target="_blank">Dokumentace</a></li>
          <li><a href="https://askubuntu.com/" target="_blank">Ask Ubuntu</a></li>
        </ul>
      </nav>
      <nav class="col-3">
        <ul class="u-no-margin u-no-padding">
          <li><strong><a href="https://status.ubuntu.cz/" target="_blank">Dostupnost Ubuntu.cz</a></strong></li>
        </ul>
      </nav>
      <div class="col-6 u-align--center">
        <strong>Sledujte nás na sociálních sítích</strong>
        <ul class="p-inline-list p-inline-list--social u-no-margin u-no-padding">
          <li class="p-inline-list__item mastodon"><a rel="me" href="https://floss.social/@UbuntuCZ" target="_blank" title="Mastodon">
            <i class="fa fab fa-mastodon" aria-hidden="true"></i>
          </a></li>
          <li class="p-inline-list__item twitter"><a href="https://twitter.com/UbuntuCZSK" target="_blank" title="Twitter">
            <i class="fa fab fa-twitter" aria-hidden="true"></i>
          </a></li>
          <li class="p-inline-list__item telegram"><a href="https://t.me/UbuntuCZ" target="_blank" title="Telegram">
            <i class="fa fab fa-telegram-plane" aria-hidden="true"></i>
          </a></li>
          <li class="p-inline-list__item gitlab"><a href="https://gitlab.com/OpenAlt/UbuntuCZ" target="_blank" title="GitLab">
            <i class="fa fab fa-gitlab" aria-hidden="true"></i>
          </a></li>
          <li class="p-inline-list__item rss"><a href="{{ site.generate_rss.path | relative_url }}" target="_blank" title="{{ site.title }} - feed">
            <i class="fa fa-solid fa-rss-square" aria-hidden="true"></i>
          </a></li>
        </ul>
      </div>
    </div>
  </div>

  <div class="p-strip--light is-bordered is-shallow u-clearfix">
    <div class="row">
      <div class="col-12">
        &copy; Canonical Ltd. Ubuntu a Canonical jsou registrovanými známkami společnosti Canonical Ltd.
        Text je dostupný pod <a rel="license" href="https://creativecommons.org/licenses/by-sa/4.0/deed.cs" target="_blank">licencí Creative Commons Uveďte původ - Zachovejte licenci 4.0 Mezinárodní</a>.
        <br>
        Provoz zaštiťuje <a href="https://www.openalt.org/" target="_blank">spolek OpenAlt</a>
      </div>
    </div>
  </div>
</footer>
